IPC-PubSub

Prerequisites

IPC-PubSub declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBM::Deep1.00DBM-Deep-2.0013131.43
Storable0Storable-2.51111.43
Time::HiRes0Time-HiRes-1.9728131.43
Data::UUID0Data-UUID-1.221122.86
perl5.6.0perl0.00
Class::Accessor::Fast0Class-Accessor-0.34117.14